Bug 1295714 - [abrt] rhythmbox: g_input_stream_close(): rhythmbox killed by SIGBUS
[abrt] rhythmbox: g_input_stream_close(): rhythmbox killed by SIGBUS
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:59bc1248ce1ff9db73bde83b9c0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 05:46 EST by rh
Modified: 2016-12-20 12:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:37:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.03 KB, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: core_backtrace (5.65 KB, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: dso_list (18.67 KB, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: environ (1.82 KB, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: exploitable (100 bytes, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: maps (78.93 KB, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: mountinfo (3.44 KB, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: open_fds (59.53 KB, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2016-01-05 05:47 EST, rh
no flags Details
File: var_log_messages (5.84 KB, text/plain)
2016-01-05 05:47 EST, rh
no flags Details

  None (edit)
Description rh 2016-01-05 05:46:59 EST
Version-Release number of selected component:
rhythmbox-3.2.1-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_input_stream_close
executable:     /usr/bin/rhythmbox
global_pid:     31296
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_input_stream_close at ginputstream.c:492
 #1 send_chunked_file at daap-share.c:542
 #2 databases_items_xxx at daap-share.c:947
 #3 _dmap_share_databases at dmap-share.c:2134
 #4 call_handler at soup-server.c:1254
 #5 got_body at soup-server.c:1395
 #10 soup_message_got_body at soup-message.c:1136
 #11 io_read at soup-message-io.c:786
 #12 io_run_until at soup-message-io.c:982
 #13 io_run at soup-message-io.c:1053

Potential duplicate: bug 1077224
Comment 1 rh 2016-01-05 05:47:04 EST
Created attachment 1111782 [details]
File: backtrace
Comment 2 rh 2016-01-05 05:47:06 EST
Created attachment 1111783 [details]
File: cgroup
Comment 3 rh 2016-01-05 05:47:07 EST
Created attachment 1111784 [details]
File: core_backtrace
Comment 4 rh 2016-01-05 05:47:09 EST
Created attachment 1111785 [details]
File: dso_list
Comment 5 rh 2016-01-05 05:47:10 EST
Created attachment 1111786 [details]
File: environ
Comment 6 rh 2016-01-05 05:47:11 EST
Created attachment 1111787 [details]
File: exploitable
Comment 7 rh 2016-01-05 05:47:13 EST
Created attachment 1111788 [details]
File: limits
Comment 8 rh 2016-01-05 05:47:18 EST
Created attachment 1111789 [details]
File: maps
Comment 9 rh 2016-01-05 05:47:19 EST
Created attachment 1111790 [details]
File: mountinfo
Comment 10 rh 2016-01-05 05:47:21 EST
Created attachment 1111791 [details]
File: namespaces
Comment 11 rh 2016-01-05 05:47:24 EST
Created attachment 1111792 [details]
File: open_fds
Comment 12 rh 2016-01-05 05:47:26 EST
Created attachment 1111793 [details]
File: proc_pid_status
Comment 13 rh 2016-01-05 05:47:27 EST
Created attachment 1111794 [details]
File: var_log_messages
Comment 14 Fedora Admin XMLRPC Client 2016-09-15 11:17:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2016-09-16 03:10:03 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2016-11-24 09:42:53 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 12:37:20 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.